Focus on GNU glibc 2.0.6 (Gnu)